Bug 91598 - rpm rebuild fails
rpm rebuild fails
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rpm (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-25 11:23 EDT by Dennis Daniels
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-27 13:59:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Daniels 2003-05-25 11:23:16 EDT
Description of problem:
rpm rebuild fails

Version-Release number of selected component (if applicable):
may22

How reproducible:
everytime

Steps to Reproduce:
1.]# rpm --rebuilddb

2.
3.
    
Actual results:
error: db4 error(16) from dbenv->remove: Device or resource busy


Expected results:
successful rebuild

Additional info:
Comment 1 Michael Young 2003-05-25 13:51:12 EDT
It didn't fail, there is a known error causing that warning, but it doesn't
affect the success of the rebuild.
Comment 2 Jeff Johnson 2003-05-27 13:59:10 EDT
Yup, the scary message is harmless.

Note You need to log in before you can comment on or make changes to this bug.